export const vpComputePositionsObjectPropagateDelay = {
    id: "2021-05-13T07:41:00Z_none_136_67",
    gtfs_trip_id: "136_860_210419",
    gtfs_route_type: 3,
    start_timestamp: new Date(1620891660000),
    agency_name_scheduled: "DP PRAHA",
    start_cis_stop_id: null,
    positions: [
        {
            lng: 14.52134,
            lat: 50.153616,
            origin_time: "9:39:30",
            origin_timestamp: new Date(1620884370000),
            delay: null,
            is_tracked: false,
            id: 1425199102,
            shape_dist_traveled: null,
            is_canceled: false,
        },
        {
            lng: 14.52015,
            lat: 50.15778,
            origin_time: "9:40:30",
            origin_timestamp: new Date(1620891630000),
            delay: null,
            is_tracked: false,
            id: 1425199102,
            shape_dist_traveled: null,
            is_canceled: false,
        },
    ],
    gtfsData: {
        shapes_anchor_points: [
            {
                at_stop: true,
                bearing: 70,
                coordinates: [14.52015, 50.15778],
                distance_from_last_stop: 0,
                last_stop: "U1102Z2P",
                last_stop_arrival_time_seconds: 34860,
                last_stop_departure_time_seconds: 34860,
                last_stop_sequence: 1,
                next_stop: "U114Z3P",
                next_stop_arrival_time_seconds: 34920,
                next_stop_departure_time_seconds: 34920,
                next_stop_sequence: 2,
                shape_dist_traveled: 0,
                this_stop: "U1102Z2P",
                this_stop_arrival_time_seconds: 34860,
                this_stop_departure_time_seconds: 34860,
                this_stop_sequence: 1,
                time_scheduled_seconds: 34860,
                index: 0,
            },
            {
                at_stop: false,
                bearing: 85,
                coordinates: [14.52134, 50.15806],
                distance_from_last_stop: 0.1,
                last_stop: "U1102Z2P",
                last_stop_arrival_time_seconds: 34860,
                last_stop_departure_time_seconds: 34860,
                last_stop_sequence: 1,
                next_stop: "U114Z3P",
                next_stop_arrival_time_seconds: 34920,
                next_stop_departure_time_seconds: 34920,
                next_stop_sequence: 2,
                shape_dist_traveled: 0.1,
                this_stop: null,
                this_stop_arrival_time_seconds: null,
                this_stop_departure_time_seconds: null,
                this_stop_sequence: null,
                time_scheduled_seconds: 34870,
                index: 1,
            },
        ],
        stop_times: [
            {
                stop_id: "U1102Z2P",
                stop: {
                    stop_name: "První",
                },
                arrival_time_seconds: 34860,
                departure_time_seconds: 34860,
                stop_sequence: 1,
                shape_dist_traveled: 0,
            },
            {
                stop_id: "U114Z3P",
                stop: {
                    stop_name: "Druhá",
                },
                arrival_time_seconds: 34920,
                departure_time_seconds: 34920,
                stop_sequence: 2,
                shape_dist_traveled: 0.5,
            },
        ],
        trip_id: "136_860_210419",
    },
};
